#!/bin/sh
echo 'name: svgcairo
version: 0.12.1
id: svgcairo-0.12.1-b71f16a6550455fbea27ee04c431b46b

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/svgcairo-0.12.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/svgcairo-0.12.1
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.1
extra-libraries: rsvg-2 gio-2.0 gdk_pixbuf-2.0 m cairo gmodule-2.0
                 gobject-2.0 gthread-2.0 glib-2.0
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/glib-2.0 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/cairo /usr/local/include/libpng
              /usr/local/include/pixman-1 /usr/local/include/freetype2
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         cairo-0.12.2-3c2fec1f88a91352e69551a3e4e32b3e
         glib-0.12.2-14d626c7282f5f31da9b4a299a29106c
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/svgcairo-0.12.1/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/svgcairo-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
